
@charset "utf-8";
::selection {
    background-color: #c20013;
    color: #fff;
}

::-moz-selection {
    background-color: #c20013;
    color: #fff;
}

::-webkit-selection {
    background-color: #c20013;
    color: #fff;
}

::-webkit-scrollbar {
    width: 8px;
    height: 8px;
    background-color: #e2e2e2;
}

::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: #e2e2e2;
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: #555;
}

* {
    padding: 0;
    margin: 0;
    font-family: 'Microsoft YaHei', arial, helvetica, clean, sans-serif;
}

body {
    font: 14px/1.231 'Microsoft YaHei', arial, helvetica, clean, sans-serif;
    color: #333;
    margin: 0;
    line-height: 1.5;
}

:focus {
    outline: 1;
}

article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary {
    display: block;
}

a {
    color: #333;
    text-decoration: none;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

a:link,
a:hover,
a:active,
a:visited {
    text-decoration: none;
}

a:hover {
    color: #c20013;
}

ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none;
}

mark {
    background-color: #ff9;
    color: #000;
    font-style: italic;
    font-weight: bold;
}

del {
    text-decoration: line-through;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #cccccc;
    margin: 1em 0;
    padding: 0;
}

input,
select {
    vertical-align: middle;
}

li,
ul {
    list-style-type: none;
}

img {
    border: none;
}

input,
textarea {
    outline: 0;
    border: 0;
}

textarea {
    resize: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
dl,
dd,
dt,
i,
em {
    font-weight: normal;
    font-style: normal;
}

.clear {
    clear: both;
}

.webq_head_xx {
    width: 100%;
    height: auto;
    background: url(../images/top_bg.png) repeat center top;
    overflow: hidden;
}

.webq_top_1 {
    width: 100%;
    height: 155px;
}

.webq_top_2 {
    width: 1200px;
    height: 107px;
    margin: 0 auto;
    position: relative;
}

.webq_top_logo1 {
    padding-top: 10px;
    width: 600px;
    height: 70px;
    float: left;
}

.webq_top_logo1 h1 {
    font-size: 30px;
    font-weight: bold;
    color: #feea67;
    line-height: 30px;
    width: 600px;
    height: 70px;
    display: block;
    letter-spacing: 5.8px;
}

.webq_top_logo1 h1 a {
    color: #feea67;
}

.webq_top_logo1 h6 {
    color: #fff;
    height: 24px;
    line-height: 24px;
    font-size: 14px;
    display: block;
    margin-top: 15px;
    border: 1px solid #feea67;
    text-align: center;
    border-radius: 8px;
    width: 492px;
    letter-spacing: 5px;
}


/*询盘信息*/

.top_xunpan {
    width: 180px;
    height: 20px;
    color: #feea67;
    font-size: 14px;
    line-height: 20px;
    text-align: left;
    display: block;
    position: absolute;
    top: 65px;
    left: 10px;
    cursor: pointer;
    z-index: 3;
    padding: 10px 0 10px 50px;
    background: url(../images/t_d1.png) no-repeat 0;
    webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.top_xunpan i {
    color: #feea67;
    font-size: 20px;
    padding: 0 3px;
}

.top_xunpantxt {
    position: absolute;
    top: 30px;
    left: 0px;
    width: 170px;
    padding-top: 16px;
    height: 0px;
    visibility: hidden;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
    opacity: 0;
    z-index: 3;
}

.top_xunpantxt h6 {
    height: 24px;
    line-height: 24px;
    background: #4492ff;
    font-size: 14px;
    color: #fff;
    border-radius: 5px;
    text-align: center;
}

.top_xunpantxt ::after {
    content: '';
    position: absolute;
    top: 0px;
    left: 58px;
    width: 0;
    height: 0;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    border: 8px solid transparent;
    border-bottom-color: #4492ff;
    z-index: 3;
}

.top_xunpan:hover .top_xunpantxt {
    height: auto;
    visibility: visible;
    top: 25px;
    opacity: 1;
}


/*询盘信息end*/

.webq_top_tel {
    height: 70px;
    float: right;
    margin-top: 55px;
    width: 190px;
}

.webq_top_tel_txt {
    float: left;
    width: 70px;
    text-align: center;
    height: 70px;
    display: block;
    margin-right: 10px;
}

.webq_top_tel_dh {
    font-size: 20px;
    color: #c20013;
    line-height: 30px;
    float: left;
    width: 110px;
    margin-top: 10px;
}
.zhengmianshi{
    font-size: xx-large; 
    font-family: 华文行楷;
 }

/*导航开始*/

.nav_xiala_xx {
    width: 100%;
    height: 50px;
    background: #c20013;
}

.nav_xiala {
    width: 1200px;
    height: 50px;
    margin: 0 auto;
}

.nav_xialaline {
    width: 1px;
    height: 50px;
    float: left;
    background: url(../images/menu_line.png) no-repeat center;
}

.nav_xiala ul li {
    float: left;
    width: 139px;
    height: 50px;
    text-align: center;
    font-size: 16px;
    position: relative;
    background: -webkit-linear-gradient(left, #feea67, #feea67) no-repeat;
    background: linear-gradient(to right, #feea67, #feea67) no-repeat;
    background-size: 100% 0%;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.nav_xiala>ul>li>a {
    display: block;
    color: #feea67;
    height: 50px;
    line-height: 50px;
    overflow: hidden;
    /* font-size: 16px; */
    background: -webkit-linear-gradient(left, #feea67, #feea67) no-repeat;
    background: linear-gradient(to right, #feea67, #feea67) no-repeat;
    background-size: 100% 0%;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.nav_xiala ul li:hover {
    background: -webkit-linear-gradient(left, #feea67, #feea67) no-repeat;
    background: linear-gradient(to right, #feea67, #feea67) no-repeat;
    background-size: 100% 100%;
}

.nav_xiala ul li:hover>a {
    color: #c20013;
}

.nav_xiala>ul>li>a:hover {
    background: -webkit-linear-gradient(left, #feea67, #feea67) no-repeat;
    background: linear-gradient(to right, #feea67, #feea67) no-repeat;
    background-size: 100% 100%;
}

.nav_xiala .erji_xiala {
    position: absolute;
    top: 50px;
    left: 0;
    z-index: 20;
    height: 0px;
    visibility: hidden;
    min-width: 100%;
    /*和一级栏目一样宽度*/
}

.nav_xiala .erji_xiala i {
    display: block;
    opacity: 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.35);
    background: #c20013;
    position: relative;
}

.nav_xiala .erji_xiala i a {
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    display: block;
    color: #FFF;
    padding: 0 15px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.nav_xiala .erji_xiala i a:hover {
    color: #FFF;
}

.nav_xiala .erji_xiala i:hover {
    background: #333333;
}

.nav_xiala .erji_xiala i a {
    background: -webkit-linear-gradient(left, #333333, #333333) no-repeat;
    background: linear-gradient(to right, #333333, #333333) no-repeat;
    background-size: 0% 100%;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.nav_xiala .erji_xiala i a:hover {
    background: -webkit-linear-gradient(left, #333333, #333333) no-repeat;
    background: linear-gradient(to right, #333333, #333333) no-repeat;
    background-size: 100% 100%;
}

.nav_xiala ul li:hover .erji_xiala {
    height: auto;
    visibility: visible;
}

.nav_xiala .erji_xiala i {
    opacity: 0;
    transform: rotateY(90deg);
    transition: .5s;
}

.nav_xiala ul li:hover .erji_xiala i {
    opacity: 1;
    transform: rotateY(0);
}

.nav_xiala ul li:hover .erji_xiala i:nth-child(1) {
    transition-delay: 50ms;
}

.nav_xiala ul li:hover .erji_xiala i:nth-child(2) {
    transition-delay: 100ms;
}

.nav_xiala ul li:hover .erji_xiala i:nth-child(3) {
    transition-delay: 150ms;
}

.nav_xiala ul li:hover .erji_xiala i:nth-child(4) {
    transition-delay: 200ms;
}

.nav_xiala ul li:hover .erji_xiala i:nth-child(5) {
    transition-delay: 250ms;
}

.nav_xiala ul li:hover .erji_xiala i:nth-child(6) {
    transition-delay: 300ms;
}

.nav_xiala ul li:hover .erji_xiala i:nth-child(7) {
    transition-delay: 350ms;
}

.nav_xiala ul li:hover .erji_xiala i:nth-child(8) {
    transition-delay: 400ms;
}

.nav_xiala ul li:hover .erji_xiala i:nth-child(9) {
    transition-delay: 450ms;
}

.nav_xiala ul li:hover .erji_xiala i:nth-child(10) {
    transition-delay: 500ms;
}

.nav_xiala .erji_xiala i:nth-child(1) {
    transition-delay: 500ms;
}

.nav_xiala .erji_xiala i:nth-child(2) {
    transition-delay: 450ms;
}

.nav_xiala .erji_xiala i:nth-child(3) {
    transition-delay: 400ms;
}

.nav_xiala .erji_xiala i:nth-child(4) {
    transition-delay: 350ms;
}

.nav_xiala .erji_xiala i:nth-child(5) {
    transition-delay: 300ms;
}

.nav_xiala .erji_xiala i:nth-child(6) {
    transition-delay: 250ms;
}

.nav_xiala .erji_xiala i:nth-child(7) {
    transition-delay: 200ms;
}

.nav_xiala .erji_xiala i:nth-child(8) {
    transition-delay: 150ms;
}

.nav_xiala .erji_xiala i:nth-child(9) {
    transition-delay: 100ms;
}

.nav_xiala .erji_xiala i:nth-child(10) {
    transition-delay: 50ms;
}

.nav_xiala .sanji_xiala {
    max-width: 500px;
    height: 0px;
    visibility: hidden;
    position: absolute;
    top: 0px;
    left: 100%;
    /*和一级栏目一样left*/
}

.nav_xiala .sanji_xiala span {
    border-bottom: 1px dashed rgba(255, 255, 255, 0.35);
    display: block;
    background: #b90013;
    text-align: left;
    opacity: 0;
}

.nav_xiala .sanji_xiala span a {
    height: 40px;
    line-height: 40px;
    display: block;
    color: #FFF;
    font-size: 14px;
    padding: 0 15px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.nav_xiala .sanji_xiala span a:hover {
    color: #FFF;
}

.nav_xiala .sanji_xiala span a {
    background: -webkit-linear-gradient(left, #333333, #333333) no-repeat;
    background: linear-gradient(to right, #333333, #333333) no-repeat;
    background-size: 100% 0%;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.nav_xiala .sanji_xiala span a:hover {
    background: -webkit-linear-gradient(left, #333333, #333333) no-repeat;
    background: linear-gradient(to right, #333333, #333333) no-repeat;
    background-size: 100% 100%;
}

.nav_xiala .sanji_xiala_di {
    background: url(../images/liqsub_ss.png) no-repeat center;
    width: 7px;
    height: 11px;
    position: absolute;
    top: 14px;
    right: 5px;
}

.nav_xiala .erji_xiala i:hover .sanji_xiala {
    height: auto;
    visibility: visible;
}

.nav_xiala .sanji_xiala span {
    opacity: 0;
    transform: rotateY(90deg);
    transition: .5s;
}

.nav_xiala .erji_xiala i:hover .sanji_xiala span {
    opacity: 1;
    transform: rotateY(0);
}

.nav_xiala .erji_xiala i:hover .sanji_xiala span:nth-child(1) {
    transition-delay: 50ms;
}

.nav_xiala .erji_xiala i:hover .sanji_xiala span:nth-child(2) {
    transition-delay: 100ms;
}

.nav_xiala .erji_xiala i:hover .sanji_xiala span:nth-child(3) {
    transition-delay: 150ms;
}

.nav_xiala .erji_xiala i:hover .sanji_xiala span:nth-child(4) {
    transition-delay: 200ms;
}

.nav_xiala .erji_xiala i:hover .sanji_xiala span:nth-child(5) {
    transition-delay: 250ms;
}

.nav_xiala .erji_xiala i:hover .sanji_xiala span:nth-child(6) {
    transition-delay: 300ms;
}

.nav_xiala .erji_xiala i:hover .sanji_xiala span:nth-child(7) {
    transition-delay: 350ms;
}

.nav_xiala .erji_xiala i:hover .sanji_xiala span:nth-child(8) {
    transition-delay: 400ms;
}

.nav_xiala .erji_xiala i:hover .sanji_xiala span:nth-child(9) {
    transition-delay: 450ms;
}

.nav_xiala .erji_xiala i:hover .sanji_xiala span:nth-child(10) {
    transition-delay: 500ms;
}

.nav_xiala>ul>li.another {
    background: #feea67;
    color: #c20013;
}

.nav_xiala>ul>li.another>a {
    color: #c20013;
}

.fixedNav {
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 99999;
    _position: absolute;
    _top: expression(eval(document.documentElement.scrollTop));
    box-shadow: 0 8px 8px 0px rgba(0, 0, 0, 0.08);
}


/* 底部 开始 */

.webq_bottom_contx {
    width: 100%;
    background: url(../images/b_bg.jpg) no-repeat center top;
}

.webq_bottom_cont {
    width: 1200px;
    height: auto;
    margin: 0 auto;
}

.webq_bottom_1 {
    height: auto;
    padding: 32px 0 20px 60px;
}

.webq_bottom_tite {
    height: 30px;
    line-height: 30px;
    color: #ffff66;
    font-size: 18px;
    text-transform: uppercase;
    padding-left: 35px;
    font-weight: bold;
}

.webq_bottom_tite span {
    font-size: 18px;
    font-weight: bold;
}

.webq_bottom_tite span a{ color: #ffff66;}
.webq_bottom_tite span a:hover{ color: #ffff66;}

.tite_d1 {
    background: url(../images/b_fd1.png) no-repeat 0;
}

.tite_d2 {
    background: url(../images/b_fd2.png) no-repeat 0;
}

.tite_d3 {
    background: url(../images/b_fd3.png) no-repeat 0;
}

.tite_d4 {
    background: url(../images/b_fd4.png) no-repeat 0;
}

.webq_bottom_3 {
    float: left;
    width: 180px;
    color: #fff;
    margin-right: 80px;
    background: url(../images/b_fline.png) no-repeat right 20px;
    min-height: 140px;
    font-size: 16px;
}

.webq_bottom_3:nth-child(4) {
    background: none;
}

.webq_bottom_3 ul {
    padding-left: 35px;
    padding-top: 10px;
}

.webq_bottom_3 ul li {
    height: 30px;
}

.webq_bottom_3 ul li a {
    line-height: 30px;
    display: block;
    color: #f3eb5a;
    font-size: 16px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.webq_bottom_3 ul li a:hover {
    color: #FFF;
}

.webq_bottom_two {
    border-top: 1px solid #cc9999;
    padding: 18px 0 30px 0;
}

.webq_bottom_two_l {
    float: left;
    color: #f3eb5a;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 30px;
    padding-left: 155px;
}

.webq_bottom_two_l h4 {
    font-size: 22px;
    font-weight: bold;
}

.webq_bottom_two_r {
    float: right;
    color: #ffcccc;
    line-height: 24px;
    padding-top: 5px;
}

.webq_bottom_two_r b {
    display: block;
    color: #fff;
}

.webq_bottom_two_r b a {
    color: #fff;
}

.webq_bottom_two_r b a:hover {
    text-decoration: underline;
}

.webq_bottom_two_r img {
    vertical-align: middle;
}

.webq_bottom_two_r a {
    color: #ffcccc;
}

.webq_bottom_two_r a:hover {
    color: #fff;
}

.webq_bottom_di {
    width: 100%;
    text-align: center;
    background: #333333;
    padding: 10px 0;
}

.webq_bottom_dicont {
    width: 1200px;
    margin: 0 auto;
    line-height: 30px;
    color: #cccccc;
}

.webq_bottom_dicont a {
    color: #cccccc;
}

.webq_bottom_dicont a:hover {
    color: #fff;
}

.webq_bottom_dicont img {
    vertical-align: middle;
}


/* 底部 结束 */

.in_yqlj_ss {
    width: 100%;
    padding: 30px 0 0 0;
}

.in_yqlj {
    width: 1200px;
    height: auto;
    margin: 0 auto;
}

.in_yqlj_1 {
    height: 40px;
    line-height: 40px;
    text-transform: uppercase;
    color: #333;
    font-size: 30px;
    text-align: center;
    font-weight: bold;
    margin-top: 20px;
}

.in_yqlj_2 {
    width: 1200px;
    line-height: 26px;
    padding: 15px 0 0 0;
    color: #999999;
}

.in_yqlj_2 a {
    display: inline-block;
    padding: 0 15px;
    color: #999999;
    font-size: 16px;
}

.in_yqlj_2 a:hover {
    text-decoration: underline;
    color: #c20013;
}
.dangtu11{
    height: 520px;
}


@media(max-width:767px) {
    .webqqs {
        display: none;
    }
    .webq_head_xx {
        width: 100%;
        height: 108px;  /*修改 原来是60px*/
        background: url(../images/top_bg.jpg) no-repeat center top;
        overflow: hidden;
    }
    .zhongxinjianjie{
        width: max-content;
    }
    .taolu{
        width: inherit;
    }
    .taolu1{
        width: 350px;
    }
    .dangtu11{
        height: auto;
    }
     .zhengmianshi{
        font-size: 16px; 
        font-family: auto;
       
     }
    .webq_top_1 {
        width: 100%;
        height: 60px;
    }
    .webq_top_2 {
        width: 100%;
        height: 60px;
        margin: 0 auto;
        position: relative;
    }
    .webq_top_logo1 {
        padding-top: 0;
        width: 80%;
        height: 60px;
        float: left;
    }
    .webq_top_logo1 h1 {
        font-size: 30px;
        font-weight: bold;
        color: #feea67;
        line-height: 30px;
        width: 100%;
        height: 60px;
        display: block;
        letter-spacing: 5.8px;
        background: url(../images/logom.png) no-repeat 0;
        text-indent: -5000000px;
        overflow: hidden;
    }
    .webq_top_tel {
        display: none;
    }
    .nav_xiala_xx {
        width: 100%;
        height: 80px;
        background: #c20013;
    }
    .nav_xiala {
        width: 100%;
        height: 80px;
    }
    .nav_xiala ul li {
        width: 20%;
        height: 40px;
        line-height: 40px;
    }
    .nav_xiala>ul>li>a {
        display: block;
        color: #feea67;
        height: 40px;
        line-height: 40px;
        overflow: hidden;
        font-size: 16px;
        background: -webkit-linear-gradient(left, #feea67, #feea67) no-repeat;
        background: linear-gradient(to right, #feea67, #feea67) no-repeat;
        background-size: 100% 0%;
        -webkit-transition: all .5s;
        transition: all .5s;
    }
    .nav_xialaline {
        display: none;
    }
    .fullSlide {
        width: 100%;
    }
    .kechen_bg {
        width: 100%;
        height: 240px;
        background: url(../images/kc_bg.jpg) no-repeat center;
    }
    .kechen {
        width: 1200px;
        margin: 0 auto;
        padding-top: 20px;
        overflow: hidden;
    }
    .c_text_xx {
        width: 33%;
        height: 30px;
        float: none;
        margin-left: 0;
        display: none;
    }
    .c_text_xx h4 {
        height: 30px;
        line-height: 30px;
        font-size: 14px;
        color: #e9c3c6;
        text-transform: uppercase;
        padding-top: 5px;
        writing-mode: tb-rl;
        writing-mode: vertical-rl;
        display: block;
        float: left;
        width: 88px;
    }
    .kechen_anpai {
        display: block;
        width: 100%;
        height: 150px;
        float: none;
        margin-top: 0;
    }
}